#spMainContainer .divbox .icon-circle{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	color: #21485b;
	font-size: 10px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
	display: inline-block;
	font-weight: 700;
	color: #000;
}
#spMainContainer .divbox .icon-player{
	color: rgb(2, 118, 216);
	display: inline-block;
	font-size: 14px;
	height: 19px;
	line-height: 20px;
	padding-left: 23px;
	margin-right: 5px;
	font-weight: bold;
	position: relative;
	background-image: none;
}
#spMainContainer .divbox .icon-player span{
	position: absolute;
	background: transparent url(../img/user-groups.png) no-repeat top center;
	top: 1px;
	left: 0;
	width: 20px;
	height: 16px;
}
	
#spMainContainer .divbox{
	font-family: 'Open Sans', 'helvetica Neue', Arial, sans-serif;
	padding: .5em;
	max-width: 486px;
	word-wrap: break-word;
	margin-bottom: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
    line-height: 21px;
}

#spMainContainer .divbox strong{
	font-size: 14px;
	font-weight: bold;
}

#spMainContainer .card-sml{
	width: auto;
    height: 15px;
    padding-left: 15px;
    padding-right: 2px;
    font-size: 11px !important;
    display: inline-block;
    line-height: 15px !important;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    vertical-align: top;
    position: relative;
    top: 2px;
    background-size: 12px auto !important;
    background-position: 2px -3px !important;
}

.card-sml.hearts{
	background: #eee url(../img/icon-card-heart.png) no-repeat top center;
	color: #f33;
}

.card-sml.clubs{
	background: #eee url(../img/icon-card-club.png) no-repeat top center;
    color: #010101;
}

.card-sml.diams{
	background: #eee url(../img/icon-card-diamond.png) no-repeat top center;
    color: #f33;
}

.card-sml.spades{
	background: #eee url(../img/icon-card-spade.png) no-repeat top center;
	color: #010101;
}